<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<crawler xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/crawler.xsd">
    <file name="leitwolfCrawler2.i3d" leftNode="0" rightNode="1"/>

    <scrollerNodes>
        <scrollerNode node="0" scrollSpeed="-0.115" scrollLength="1" shaderParameterName="scrollPos" shaderParameterComponent="1"/>
    </scrollerNodes>
	<rimColorNodes>
        <rimColorNode node="0" color="0.7304 0.5841 0.2384"/>
    </rimColorNodes>
</crawler>
